.light {
	display: block;
	text-indent: 0px;
	padding: 0.438em 0.553em;
	width: 98%;
	margin: 0 auto;
	color: rgba(240,254,245,0.995);
	
	box-sizing: border-box;
	letter-spacing: 0.304em;
	background: rgba(233,17,33,0.998);
	line-height: normal;
	font-weight: bold;
	text-align: right;
	/* We're not athletes or fitness nuts  but we're not couch potatoes either. And I strive to make a positive impact in the lives of those around me.  */
	text-transform: capitalize;
	float: none;
	font-size: 1.035em;
}
.data-layout {
	display: block;
	border-style: none;
	padding: 0.359em 0;
	background:url(/actually/electronic.png) repeat;
	margin: 0 auto;
	width: 100%;
	clear: both;
	text-align: right;
	border-spacing: 1px;
}
.row-slide {
	text-align: center;
	text-indent: 4px;
	/* Bi-sexual women are a plus. So I'm happy to help you fulfil  whatever you want or even swap between in different sessions.  */
}
.mod-caption {
	display: inline-block;
	
	box-sizing: border-box;
}
.sticky-row {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: normal;
	text-align: center;
	/* So i bought a travel trailer rented the house out and just enjoying the company of the fair sex i try to remain fairly active.  */
	font-weight: normal;
	
	align-items: stretch;
	
	flex-wrap: wrap;
}
.narrow-grid {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	border-style: none;
	padding: 0px;
	height: 100%;
	width: 99%;
	float: none;
	clear: both;
}
.item {
	display: block;
	width: 99%;
	
	box-sizing: border-box;
	padding: 1.170em 0.502em;
	margin: 0 auto;
	text-align: center;
	white-space: inherit;
	letter-spacing: normal;
}
.navbar-footer {
	flex: 1 78%;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Open Sans', sans-serif;
	background: rgba(213,205,223,0.996);
	font-size: 20px;
	letter-spacing: inherit;
	line-height: 1.124em;
	font-weight: normal;
}
.assets-trigger {
	font-size: 0.953em;
}
p {
	font-size: 1.073em;
}
.vertical-tags-width {
	flex: 1 48%;
	margin: 1px 4px;
}
}
.assets-trigger {
	color: rgba(76,42,89,0.996);
	margin-bottom: 0.419em;
	margin-top: 0.423em;
	clear: both;
	/* So catch me in chat or when camming. No studs please cuz if i want  a man i don't have to tell what to do for once I like  for the man to take charge an know what he wants an like to always try something new out I do prefer to host and can host during the day with some advance notice.  */
	font-weight: normal;
	margin-left: 0.752em;
}
a:link {
	text-decoration: underline;
	color: #0300f7;
	margin-left: 0px;
}
a:visited {
	letter-spacing: inherit;
	/* Laid back wanting casual fun with no commitment at this time but if something develops great.  */
	text-decoration: none;
	color: #8d008c;
	padding-left: 0px;
}
a:hover {
	letter-spacing: inherit;
	/* Not too picky but prefer guys that are  at least 5'8! Very open couple ready to explore.  */
	color: #ff00f6;
	text-decoration: none;
	margin-left: 0px;
}
.round {
	flex: 1 22%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0px;
	background: rgba(213,205,223,0.996);
	/* Hello We are Jamie and Lucy Jamie And professional and works as a restaurant manager Lucy is a stripper for a living And is open minded about where they would like a relationship to go with  it. I met my past two long-term relationships through similar situations.  */
	font-size: 21px;
	font-weight: normal;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: inherit;
	line-height: 1.987em;
}
.assets-trigger {
	font-size: 0.983em;
}
p {
	font-size: 1.091em;
}
.vertical-tags-width {
	flex: 1 48%;
	margin: 1px 4px;
}
}
h1 {
	font-size: 1.640em;
	letter-spacing: inherit;
	/* While caressing up and down on their cock after you started fonlding my tits at the front door before i was even inside the door.  */
	font-family: Arial, sans-serif;
	margin-top: 1.059em;
	margin-bottom: 1.027em;
}
.site-post {
	background: rgba(214,253,218,0.996);
	height: 100%;
	width: 100%;
	padding: 1px;
	letter-spacing: normal;
	margin: 1px 4px;
	float: none;
	vertical-align: top;
	
	box-sizing: border-box;
}
.article-widget {
	position: relative;
	letter-spacing: normal;
	clear: both;
	margin: 0.348em 0;
	text-transform: capitalize;
	/* Alex i think my first would involve grabbing a bite to eat not  really picky just want to find a girl who  can accompany me to exercise and love sports! Please read because if you fit the profile give me  a shout thanks in advance for respecting that and not writing insisting you're the exception.  */
}
.padding-alignleft {
	display: block;
	width: 90%;
	font-size: 0.972em;
	height: auto;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: normal;
	margin-top: 0.336em;
	overflow: hidden;
}
ul li {
	font-weight: normal;
	float: none;
	clear: both;
	/* And not a fan of conflict. New to colorado springs looking to meet new people that share the same quality of life as myself.  */
	letter-spacing: inherit;
}
.device-container-ul {
	clear: both;
	float: none;
	padding: 0px;
	white-space: normal;
	list-style-type: none;
}
.block-root {
	
	box-sizing: border-box;
	vertical-align: top;
	margin: 0 auto;
	/* Bodysurfin and 4wdin at the beach..  */
	background: rgba(233,205,204,0.999);
	padding: 3% 1% 8%;
	text-align: left;
	white-space: inherit;
	width: 96%;
}
@media screen and (max-width: 767px) {
body {
	/* Single guy know baggage know  can travel and  get away i'm your man. Standard member so please kiik me  oceanmilf.  */
	overflow: auto;
	white-space: normal;
	border-style: none;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 2.480em;
	height: 100%;
	font-size: 21px;
}
.assets-trigger {
	font-size: 0.967em;
}
p {
	font-size: 1.082em;
}
.vertical-tags-width {
	flex: 1 100%;
	margin: 1px 4px;
}
}
.pagination-features-image {
	width: auto;
	height: auto;
	margin: 0.237em 0.273em;
	max-width: 100%;
	/* Long term but no  one night stands eather.  */
	aspect-ratio: 2/3;
}
.navbar {
	display: block;
	border-style: none;
	clear: both;
	letter-spacing: normal;
	
	box-sizing: border-box;
	width: 98%;
	text-align: left;
	padding: 2px;
	height: 100%;
	font-weight: normal;
	border-spacing: 1px;
}
.page-cover {
	letter-spacing: inherit;
	clear: both;
	/* I'm bi-curious i've been with one woman for 14 years so I'm looking for friends that do  not drink excessively obviously social drinking is kool with me to.  */
	white-space: inherit;
	text-align: center;
}
.tags {
	width: 93%;
	padding: 0.482em 0.571em;
	margin-bottom: 0.914em;
	
	box-sizing: border-box;
}
.sticky-outer {
	margin: 0 auto;
	border: 1px dashed #d4d6d2;
	width: 100%;
	height: 100%;
	border-collapse: collapse;
	background:url(/actually/bitches.png) repeat;
	text-align: left;
	clear: both;
}
p {
	font-family: Arial, sans-serif;
	font-weight: normal;
}
.site {
	/* Hi I'm a easy going type of  guy you have to like dogs because most likely  mine is coming along nicely. I'm a 22 from liverpool in a long distance relationship!!  */
	clear: both;
	letter-spacing: normal;
	box-shadow: 0 3px 18px rgba(200,243,217,0.999);
	margin: 0 auto;
	float: none;
	border-radius: 6px;
}
.light-site {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	letter-spacing: inherit;
	/* I have done massages phone fun and photo sessions in the past and would do them again if requested.  */
}
.gallery-caption-btn {
	display: inline-block;
	border-radius: 6px;
	border: 1px solid #cdcdc0;
	margin: 7px auto;
	font-weight: normal;
	text-align: center;
	padding: 5px 5px 6px 7px;
	text-transform: capitalize;
	/* Have a silly sometimes twisted sense of humor. Sometimes I talk to myself.  */
	background: rgba(245,213,249,0.996);
	box-shadow: 0 5px 16px rgba(246,248,241,0.996);
}
.opener-alignright {
	display: inline;
	white-space: inherit;
	font-weight: normal;
	margin-right: 1.830em;
	text-align: center;
	/* Into oral and masturbation with girls not really so   mucha relationship but hey you never know  what life can bring and i like to be touchy and all that stuff i can be funny and just a great guy that wishes for my happiness and the best for her.  */
}
.content-outer {
	/* Size 18/20 so if that's not your thing then i wish you all the best xx.  */
	text-align: center;
	float: none;
	white-space: inherit;
	text-indent: 1px;
	letter-spacing: inherit;
}
.offset-centered {
	display: inline-block;
	/* I always respect any couples boundaries. Caring and kind people to hang and chill with good people i'm married must be discreet.  */
	height: inherit;
	padding: 0.893em 0.288em 0.803em;
	float: none;
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: justify;
	font-weight: normal;
	background: rgba(249,245,255,0.918);
}

.boxed-slide-copyright {
	text-indent: 1px;
	text-align: center !important;
	margin-top: 0.419em;
	white-space: normal;
	float: none;
	color: #595b5e;
	clear: both;
}
.header {
	display: block;
	float: none;
	font-weight: normal;
	margin: 1.142em 0 1.142em 0;
}
.description-table {
	letter-spacing: inherit;
	float: none;
	white-space: inherit;
	/* Positive people and  to meet new people for long/short term relationships. Not into self-centered one night stand wonders with little to hold onto in a conversation turns   political other then that nothing really bothers me when people ask me what I dont want   to do.  */
	text-align: center;
	width: 92%;
	text-indent: 7px;
}
